From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 23 August 2004<P>

Tanq, Chances,.....<BR>
<BR>
It's always the same when you're having a rant, you never take breath long enough to look...it's the same as when you hurt someone with a harsh word, you then wish you could correct it!....Chances, did you mean Turdy Blair's<BR>
almost 100% sure return to no.10?....don't know!!<BR>
<BR>
Word
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 23 August 2004<P>

Word - I don't know what you mean but I meant nothing of the kind (I think). I'm not a pom, if that helps.
<HR>
From: <a href="/blend/av.cgi?id=1470">iwan pritchard</a><BR>
Date: 23 August 2004<P>

kirk,<BR>
<BR>
may we also have another chat room where we can share pictures and start dating each other?  i think if some of us could get together occassionally and work some of this stuff out in person, then we'd all be writing a lot more really good romace poetry and maybe getting laid more often.<BR>
<BR>
that, and maybe some really good online hook-ups for weed.<BR>
<BR>
by the way, that "napoleon dynamite" movie is really really funny... and everyone dies in the end (no, just kidding).<BR>
<BR>
anyways, helping us hook-up for some causual sex and weed could really help make the LoveBlender a more popular place.<BR>
<BR>
iwan
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 23 August 2004<P>

Chances...<BR>
           Whoa there, don't get excited (your not an ocker, are you?)It's just an answer to your question about the you-know-what (not getting political)!!<BR>
word
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 23 August 2004<P>

wordley ~ 'Umbrella?..no thanks..'  very nice...keep up the good work...correct spellin or not...i enjoyed this piece of work...and i love the rain!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 23 August 2004<P>

darwin ~ 'neurosis'  i have been there and yes it does make you sad...i never could put my finger on it either...very nicely expressed...<BR>
<BR>
bull ~ 'I Think of You...' simply beautiful...i am sure you were writing about me ;)keep it coming...and yes i am vain!...welcome aboard and i pray you find peace here...<BR>

<HR>